/* description section */
.description {
  height: 700px;
  width: 100%;
  text-align: center;
  background-color: #eeeeee;
}

article {
  padding: 70px 0px;
  width: 100%;
  height: 100%;
}

.desc-container {
  width: 983px;
  height: 194px;
  margin: 0 auto;
}

.description h1 {
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  color: #464547;
}

.description h3 {
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #666666;
}

.description p {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #000000;
}

.description button {
  margin-top: 20px;
  width: 115px;
  height: 36px;
  border: none;
  background-color: #55c2d8;
  color: white;
  border-radius: 18px;
  cursor: pointer;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 0.5px;
  transition: transform 0.2s ease-in-out;
}

.description button:hover {
  transform: scale(1.1);
}
